/*==========================================
Index Pages
=============================================*/
@media only screen and (max-width: 980px) {
  .navbar-brand {
    width: 30%;
  }
  .carousel-item img {
  height: 500px;
}
.header-right {
  text-align: left;
}
.social-icon {

  margin-right: 0;
}
  .footer-icon {
    text-align: left;
  }
}


@media screen and (max-width: 1024px) {
  .portfolio-item .item {
    width: 50%;
    padding:0 15px;
}
}

@media screen and (max-width: 640px) {
  .portfolio-item .item {
    width: 100%;
  }
  .p-hedding h2 {
    line-height: 40px;
  }
  .p-hedding h2:after {
    width: 20%;
  }
  .padding{
    padding: 15px;
  }
  .team{
    padding: 15px !important;
  }
  .carousel-item img {
    height: 215px;
  }
  .heading h2 {
    margin-top: 450px;
    font-size: 18px;
  }
  .heading p {
    color: #fff;
    font-size: 13px;
  }
}

